# Generated by makepkg 5.2.2
# using fakeroot version 1.25.3
pkgname = kyotocabinet
pkgbase = kyotocabinet
pkgver = 1.2.79-1
pkgdesc = a modern implementation of DBM in C++
url = https://fallabs.com/kyotocabinet
builddate = 1622235788
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 19084445
arch = aarch64
license = LGPL3
depend = zlib
depend = gcc-libs
